AM Best CAIR - Bug #5663

Internal Report --> AM Best CAIR --> Income Statement - PropertyCasualt --> Red-marked
calculation is not implemented on AM best cair report

01/30/2023 11:14 AM - Mohd Irfan

Status: Closed Start date: 01/30/2023
Priority: High Due date:
Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Step to reproduce the bug:
Red-marked calculation is not implemented on AM best cair report
See attached screenshot:
History

#1 - 01/30/2023 11:50 AM - Mohd Irfan

- Subject changed from Internal Report --> AM Best CAIR --> Red-marked calculation is not implemented on AM best cair report to Internal Report -->
AM Best CAIR --> Income Statement - PropertyCasualt --> Red-marked calculation is not implemented on AM best cair report
#2 - 01/31/2023 12:49 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/01/2023 05:19 PM - Mohd Irfan
- File clipboard-202302011718-ug6p5.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
